Affected packages

Packages affected by glibc-headers upgrade from 2.30.9000-18.fc32 to 2.30.9000-19.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python34 build 2 26 days ago
fakeroot build 3 21 days ago
rubygem-puma build 3 21 days ago
rubygem-thin build 3 23 days ago
chck build 3 23 days ago
glibc build 3 23 days ago
pesign-test-app build 3 24 days ago
libinsane build 3 24 days ago
jnr-ffi build 3 24 days ago
sundials build 3 26 days ago
x2goclient build 4 a day ago
libmicrohttpd build 4 21 days ago
capnproto build 4 23 days ago
flatbuffers build 4 23 days ago
ginac build 4 23 days ago
airtsp build 4 23 days ago
libdivecomputer-subsurface build 4 24 days ago
inkscape build 4 24 days ago
apt-cacher-ng build 4 25 days ago
freecad build 4 26 days ago
pulseaudio build 4 26 days ago
mariadb build 4 26 days ago
rust-tokio-core build 4 26 days ago
golang-github-docker-distribution build None a day ago
golang-github-franela-goreq build None a day ago
golang-github-azure-sdk build None a day ago
golang-pedge-lion build None a day ago
golang-github-influxdata-flux build None a day ago
hugo build None 19 days ago
golang-github-paulbellamy-ratecounter build None 20 days ago
golang-github-prometheus-alertmanager build None 22 days ago
golang-github-tdewolff-minify build None 22 days ago
golang-github-opencontainers-runc build None 22 days ago
rust-tokio-io-pool build None 23 days ago
jansi-native build None 24 days ago
golang-deepin-go-lib build None 25 days ago
gnome-boxes build None 25 days ago
paraview build None 25 days ago
rust-version-sync build None 25 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers upgrade from 2.30.9000-18.fc32 to 2.30.9000-19.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.